<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="2c48ac0c7a6e223e6a4c8bd41e274dee">
  <dict>
    <!--2023-02-11 10:02:22.000-->
    <string key="carrier_networkmode_gstyle">true</string>
  </dict>
</config>
